#
msg_eaSession_lbl_start_session=Bắt đầu phiên bán hàng
#msg_eaSession_lbl_pos=POS
msg_eaSession_lbl_pos=Kho hàng
msg_eaSession_lbl_date=Ngày
#msg_eaSession_lbl_cash=Cash
msg_eaSession_lbl_cash=Tiền mặt
msg_eaSession_button_start=Bắt đầu

msg_eaSession_lbl_status=status
msg_eaSession_lbl_reg_user=reg_user
msg_eaSession_lbl_upd_user=upd_user
msg_eaSession_lbl_reg_dttm=reg_dttm
msg_eaSession_lbl_upd_dttm=upd_dttm
msg_eaSession_lbl_start_session_successfully=Bắt đầu phiên thành công
msg_eaSession_lbl_start_session_unsuccessfully=Bắt đầu phiên không thành công
#Error
msg_eaSession_error_cash_amount_null=Xin nhập Số tiền đầu ngày
msg_eaSession_error_pos_exceed_limit=Số POS đang bán hàng đạt giới hạn
msg_eaSession_error_pos_exceed_continue=Đã bắt đầu phiên, bạn có thể chuyển sang bán hàng tiếp